Page MenuHomePhabricator

Enable action=credits on test and or beta
Closed, ResolvedPublic

Description

As far as I can tell action=credits is currently disabled everywhere, even on the test and beta systems.
It would be very useful to have it enabled here to make sure it doesn't break etc.
This would of course also be useful if work is going to be done around the feature.

Details

Related Gerrit Patches:
operations/mediawiki-config : masterEnable action=credits on test and beta

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 24 2016, 10:31 AM
Addshore renamed this task from Enable action=credits on test or beta to Enable action=credits on test and or beta.Mar 24 2016, 10:32 AM
Addshore updated the task description. (Show Details)
Restricted Application added subscribers: JEumerus, Matanya. · View Herald TranscriptApr 25 2016, 10:54 PM

It's enabled on Wikivoyage with a wgMaxCredits set at 10.

Change 285374 had a related patch set uploaded (by Dereckson):
Enable action=credits on test and beta

https://gerrit.wikimedia.org/r/285374

Change 285374 merged by jenkins-bot:
Enable action=credits on test and beta

https://gerrit.wikimedia.org/r/285374

Addshore closed this task as Resolved.Apr 27 2016, 10:14 AM